/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


body.archive.category .apdev_articoli a { color:blue}
#brx-content a { color:blue}

body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper { display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; align-items: center }
body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper h3[data-field-id="9992a2"] { flex-basis: 100%; }
body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper div[data-field-id="tgjyzu"] { flex-basis: 100%; display: flex; flex-direction: row; justify-content: space-between; align-items: center; column-gap: 20px}
body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper div[data-field-id="tgjyzu"] .img { flex-basis: auto; flex-grow: 0;}
body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper div[data-field-id="tgjyzu"] .excerpt { flex-basis: 0; flex-grow: 1;}
body.archive.category .apdev_articoli ul.bricks-layout-wrapper li.bricks-layout-item .content-wrapper p[data-field-id="ktvjcy"] { flex-basis: auto; flex-grow: 0; align-self: flex-start; padding:15px 25px; background: #DFDFDF; border-radius: 10px;  }
